<?xml version="1.0" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Manitools Software</Company_Name>
        <Address_1 />
        <Address_2 />
        <City_Town />
        <State_Province />
        <Zip_Postal_Code />
        <Country>Brazil</Country>
        <Company_WebSite_URL>http://www.manitools.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Manitools</Author_First_Name>
        <Author_Last_Name>Software</Author_Last_Name>
        <Author_Email>manitools@manitoolssoftware.cjb.net</Author_Email>
        <Contact_First_Name />
        <Contact_Last_Name />
        <Contact_Email>manitools@manitoolssoftware.cjb.net</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@manitools.com</Sales_Email>
        <Support_Email>support@manitools.com</Support_Email>
        <General_Email>manitools@manitools.com</General_Email>
        <Sales_Phone>N/A</Sales_Phone>
        <Support_Phone>N/A</Support_Phone>
        <General_Phone>N/A</General_Phone>
        <Fax_Phone>N/A</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>123 Audio Video Merger</Program_Name>
        <Program_Version>1.00</Program_Version>
        <Program_Release_Month>01</Program_Release_Month>
        <Program_Release_Day>14</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars />
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Freeware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned />
        <Filename_Previous>123avm.zip</Filename_Previous>
        <Filename_Generic>123avm.zip</Filename_Generic>
        <Filename_Long>123avm.zip</Filename_Long>
        <File_Size_Bytes>1164934</File_Size_Bytes>
        <File_Size_K>1138</File_Size_K>
        <File_Size_MB>1.11</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Utilities</Program_Specific_Category>
        <Program_Categories>File Mergers, Video Tools, Multimedia Editors</Program_Categories>
        <Program_System_Requirements>2MB HD, 8MB RAM</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>file merger audio video manager mp3 mpg mpeg avi wma wmv wav mov joiner multimedia split compress</Keywords>
        <Char_Desc_45>Merge audio or video files into a single file</Char_Desc_45>
        <Char_Desc_80>Merge audio or video files into a single output file</Char_Desc_80>
        <Char_Desc_250>Merge audio or video files into a single output file! 123 Audio Video Merger is a freeware utility that provides a fast and easy way to do this.</Char_Desc_250>
        <Char_Desc_450>Merge audio or video files into a single output file! Sometimes, you download audio and video files splitted in a lot of small parts. Now you can join these audio (MP3, WAV...) or video files (AVI, MPG, MPEG...) into a single file! 123 Audio Video Merger is a freeware utility that provides a fast and easy way to do this.</Char_Desc_450>
        <Char_Desc_2000>Merge audio or video files into a single output file! Sometimes, you download audio and video files splitted in a lot of small parts. Now you can join these audio (MP3, WAV...) or video files (AVI, MPG, MPEG...) into a single file! 123 Audio Video Merger is a freeware utility that provides a fast and easy way to do this.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.manitools.com</Application_Info_URL>
        <Application_Order_URL />
        <Application_Screenshot_URL>http://www.manitools.com/images/123avm.gif</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL>http://www.manitools.com/pad/123avm.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.manitools.com/123avm/123avm.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions />
        <EULA />
</Permissions>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Utilities/Drivers/Systems Files - fileutl File Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.2 5/22/2002</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
